body{
	background-color: #F7F8F9;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

select
{
	border: 1px solid #CCCCCC;
}

input
{
	border:1px solid #CCCCCC;
}

a
{
	color: #777777;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}

.banner
{
	height: 60px;
	color:white;
	background-color: #dc3914;
	padding-left: 100px;
	padding-top:20px;
	padding-bottom:20px;
	
}
.banner_text
{
	font-weight:lighter;	
	font-size:16px;
	margin-left:20px;
	margin-right:20px;
}

.box
{
	font-family: Arial;
	padding:20px;
	background-color: #FFFFFF;
	margin-left:100px;
	font-size:12px;
	width:900px;
	
}

.title_box
{
	color: #dc3914;
	font-size:16px;
	padding-bottom:20px;
}

.searchbox
{
	width:	90%;
	border:1px solid #CCCCCC;
	padding:5px;
}

.searchleft
{
	width: 250px;
	float:left;
	text-align:right;
	padding-right:10px;
}

.searchbutton
{
	border:1px solid grey;
	background-color:#CCCCCC;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:5px;
	padding-top:5px;
	border-radius:2px;
	letter-spacing:1px;
	
	
}